pipeline {
    agent { label 'TF'}

    stages {
        stage('Hello') {
            steps {
                
                sh '''#!/bin/bash
df -kh
pwd
who am i
id
which terraform
terraform -v
terraform providers
terraform init'''
              
            }
        }
    }
}
